package com.jeeplus.modules.sg.raiseCapital.entity;

import com.jeeplus.core.persistence.DataEntity;

/**
 * 提资模块实体类
 * */
public class RaiseCapital extends DataEntity<RaiseCapital> {

    /**
     * 项目编号
     * */
    private String projectNo;
    /**
     * 批准人
     * */
    private String approver;
    /**
     * erp编码
     * */
    private String erpCode;
    /**
     * 审核人
     * */
    private String reviewer;
    /**
     * 项目名称
     * */
    private String projectName;
    /**
     * 制单人
     * */
    private String preparedBy;
    /**
     * 甲方项目经理确认
     * */
    private String manager;
    /**
     * 领用单位
     * */
    private String reqUnit;
    /**
     * 制单时间
     * */
    private String preTime;

    public String getProjectNo() {
        return projectNo;
    }

    public void setProjectNo(String projectNo) {
        this.projectNo = projectNo;
    }

    public String getApprover() {
        return approver;
    }

    public void setApprover(String approver) {
        this.approver = approver;
    }

    public String getErpCode() {
        return erpCode;
    }

    public void setErpCode(String erpCode) {
        this.erpCode = erpCode;
    }

    public String getReviewer() {
        return reviewer;
    }

    public void setReviewer(String reviewer) {
        this.reviewer = reviewer;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getPreparedBy() {
        return preparedBy;
    }

    public void setPreparedBy(String preparedBy) {
        this.preparedBy = preparedBy;
    }

    public String getManager() {
        return manager;
    }

    public void setManager(String manager) {
        this.manager = manager;
    }

    public String getReqUnit() {
        return reqUnit;
    }

    public void setReqUnit(String reqUnit) {
        this.reqUnit = reqUnit;
    }

    public String getPreTime() {
        return preTime;
    }

    public void setPreTime(String preTime) {
        this.preTime = preTime;
    }
}
